## ros-noetic-urdf-parser-plugin 1.13.2

=== debian/changelog ===
ros-noetic-urdf-parser-plugin (1.13.2-1buster) buster; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#32 <https://github.com/ros/urdf/issues/32>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 06 Mar 2020 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.13.1-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 05 Apr 2018 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.13.0-1buster) buster; urgency=high

  * update links now that this is in its own repo (#7 <https://github.com/ros/urdf/issues/7>)
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 19 Mar 2018 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.12-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 08 Nov 2017 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.11-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 27 Jun 2017 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.10-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 24 Jun 2017 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.9-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.8-1buster) buster; urgency=high

  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.7-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.6-1buster) buster; urgency=high

  * Now using ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#144 <https://github.com/ros/robot_model/issues/144>)
  * Contributors: Jochen Sprickerhof

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.5-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.4-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.3-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.2-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.12.1-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.8-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.7-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.6-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.5-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.4-1buster) buster; urgency=high

  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Contributors: Tully Foote

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.3-1buster) buster; urgency=high

  * update usage of urdfdom_headers for indigo/trusty
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.2-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.1-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 07:00:00 -0000

ros-noetic-urdf-parser-plugin (1.11.0-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.10.18-1buster) buster; urgency=high

  * add DEPENDS for kdl_parser
  * Contributors: Ioan Sucan

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.10.16-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 08:00:00 -0000

ros-noetic-urdf-parser-plugin (1.10.15-1buster) buster; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 07:00:00 -0000
