=== debian/control ===
Source: ros-noetic-urdf-parser-plugin
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), liburdfdom-headers-dev, ros-noetic-catkin
Homepage: http://ros.org/wiki/urdf
Standards-Version: 3.9.2

Package: ros-noetic-urdf-parser-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liburdfdom-headers-dev
Description: This package contains a C++ base class for URDF parsers.
